[exterior]
0 = car\A1_rossa_piatta.csv
1 = car\C103_rossa_piatta.csv
2 = car\C101_rossa_piatta.csv

[Car1]
Object = car\C103_rossa_piatta.csv
Length = 12.2
Axles = -4,4

[Coupler0]
Distances = 0.10,0.20